ubuntuusers.de

Titel:
https://forum.ubuntuusers.de/topic/start
Autor:
Tuemmler
Datum:
6. März 2018 22:25
Aktionen:
Code:
 1
 2
 3
 4
 5
 6
 7
 8
 9
10
11
12
13
14
Start-Date: 2018-03-02  18:20:21
Commandline: apt-get remove --purge wine 1.6
Requested-By: clay (1000)
Install: libpaps0:amd64 (0.6.8-7ubuntu1, automatic), foomatic-filters:amd64 (4.0.17-8, automatic), docbook-xml:amd64 (4.5-7.3, automatic), sgml-data:amd64 (2.0.10, automatic), paps:amd64 (0.6.8-7ubuntu1, automatic), pinentry-curses:amd64 (0.9.7-3, automatic)
Upgrade: caja-common:amd64 (1.12.7-1, 1.12.7-1ubuntu0.1), engrampa-common:amd64 (1.12.0-2, 1.12.0-2ubuntu0.1), python3-distupgrade:amd64 (1:16.04.22, 1:16.04.24), ubuntu-release-upgrader-core:amd64 (1:16.04.22, 1:16.04.24), atril-common:amd64 (1.12.2-1, 1.12.2-1ubuntu0.1)
Purge: ca-certificates-java:amd64 (20160321), speech-dispatcher-audio-plugins:amd64 (0.8.3-1ubuntu3), python-wnck:amd64 (2.32.0+dfsg-3), caja-open-terminal:amd64 (1.12.0-1), qt4-qtconfig:amd64 (4:4.8.7+dfsg-5ubuntu2), mate-settings-daemon:amd64 (1.12.1-2build1), libnm-glib4:amd64 (1.2.6-0ubuntu0.16.04.1), network-manager-pptp:amd64 (1.1.93-1ubuntu1), libsoup-gnome2.4-1:amd64 (2.52.2-1ubuntu0.2), libtopmenu-server-gtk3-0:amd64 (0.2.1+git20151210.8c6108f-3), default-jre-headless:amd64 (2:1.8-56ubuntu2), gucharmap:amd64 (1:3.18.2-1ubuntu1), gnome-keyring:amd64 (3.18.3-0ubuntu2), libldb1:amd64 (2:1.1.24-1ubuntu3), libglade2-0:amd64 (1:2.6.4-2), libgupnp-igd-1.0-4:amd64 (0.2.4-1), libcogl20:amd64 (1.22.0-2), root-system-bin:amd64 (5.34.30-0ubuntu8), libgksu2-0:amd64 (2.0.13~pre1-6ubuntu8), poppler-utils:amd64 (0.41.0-0ubuntu1.6), dbus-x11:amd64 (1.10.6-1ubuntu3.3), libroot-io-dev:amd64 (5.34.30-0ubuntu8), gir1.2-appindicator3-0.1:amd64 (12.10.1+16.04.20170215-0ubuntu1), libaa1:amd64 (1.4p5-44build1), libgtkspell0:amd64 (2.0.16-1.1ubuntu1), hexchat:amd64 (2.10.2-1ubuntu3), libffmpegthumbnailer4v5:amd64 (2.0.10-0.1), gir1.2-gtk-2.0:amd64 (2.24.30-1ubuntu1.16.04.1), gnome-video-effects:amd64 (0.4.1-3ubuntu1), libclutter-1.0-0:amd64 (1.24.2-1), ubuntu-mate-desktop:amd64 (1.154.1), gtk2-engines:amd64 (1:2.20.2-3ubuntu1), libvte-2.91-0:amd64 (0.42.5-1ubuntu1), libcups2:amd64 (2.1.3-4ubuntu0.4), dconf-editor:amd64 (3.18.2-1), xserver-xorg-video-qxl-hwe-16.04:amd64 (0.1.5-2build1~16.04.1), ffmpegthumbnailer:amd64 (2.0.10-0.1), libpangox-1.0-0:amd64 (0.0.2-5), ubuntu-mate-icon-themes:amd64 (16.04.7), ubuntu-mate-libreoffice-draw-icons:amd64 (16.04.5.3), xserver-xorg-video-vesa-hwe-16.04:amd64 (1:2.3.4-1build3~16.04.1), libclutter-gst-3.0-0:amd64 (3.0.18-1), printer-driver-splix:amd64 (2.0.0+svn315-4fakesync1), gir1.2-gtk-3.0:amd64 (3.18.9-1ubuntu3.3), gvfs-backends:amd64 (1.28.2-1ubuntu1~16.04.1), compiz-plugins-default:amd64 (1:0.9.12.2+16.04.20160823-0ubuntu1), libxklavier16:amd64 (5.4-0ubuntu2), mate-utils:amd64 (1.12.0-1), whoopsie:amd64 (0.2.52.5), python-samba:amd64 (2:4.3.11+dfsg-0ubuntu0.16.04.12), gir1.2-notify-0.7:amd64 (0.7.6-2svn1), xserver-common:amd64 (2:1.18.4-0ubuntu0.7), printer-driver-c2esp:amd64 (27-2), tk:amd64 (8.6.0+9), libcurl3:amd64 (7.47.0-1ubuntu2.6), compiz-plugins:amd64 (1:0.9.12.2+16.04.20160823-0ubuntu1), gir1.2-soup-2.4:amd64 (2.52.2-1ubuntu0.2), libgtk2.0-bin:amd64 (2.24.30-1ubuntu1.16.04.1), libgrilo-0.2-1:amd64 (0.2.15-1), mate-netbook:amd64 (1.12.0-1), libldap-2.4-2:amd64 (2.4.42+dfsg-2ubuntu3.2), speech-dispatcher:amd64 (0.8.3-1ubuntu3), python3-software-properties:amd64 (0.96.20.7), libroot-math-matrix-dev:amd64 (5.34.30-0ubuntu8), libroot-graf2d-gpad-dev:amd64 (5.34.30-0ubuntu8), libnotify-bin:amd64 (0.7.6-2svn1), bluez-cups:amd64 (5.37-0ubuntu5.1), ifuse:amd64 (1.1.2-0.1build3), printer-driver-hpcups:amd64 (3.16.3+repack0-1), libvncclient1:amd64 (0.9.10+dfsg-3ubuntu0.16.04.1), libgxps2:amd64 (0.2.3.2-1), libgphoto2-6:amd64 (2.5.9-3), gir1.2-gdkpixbuf-2.0:amd64 (2.32.2-1ubuntu1.4), bamfdaemon:amd64 (0.5.3~bzr0+16.04.20160824-0ubuntu1), libmate-slab0:amd64 (1.12.1-2), libcogl-path20:amd64 (1.22.0-2), libgdk-pixbuf2.0-0:amd64 (2.32.2-1ubuntu1.4), sane-utils:amd64 (1.0.25+git20150528-1ubuntu2.16.04.1), gnome-system-tools:amd64 (3.0.0-4ubuntu2), libqt4-declarative:amd64 (4:4.8.7+dfsg-5ubuntu2), libfreerdp-locale1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2), brasero:amd64 (3.12.1-1ubuntu3~16.04), imagemagick:amd64 (8:6.8.9.9-7ubuntu5.9), libcairo-gobject2:amd64 (1.14.6-1), libroot-gui-dev:amd64 (5.34.30-0ubuntu8), libgnutls-openssl27:amd64 (3.4.10-4ubuntu1.4), wmctrl:amd64 (1.07-7), mate-menu:amd64 (5.7.1-1), ntfs-3g:amd64 (1:2015.3.14AR.1-1ubuntu0.1), mate-system-monitor:amd64 (1.12.2-1), atril:amd64 (1.12.2-1), libfreerdp-gdi1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2), libdecoration0:amd64 (1:0.9.12.2+16.04.20160823-0ubuntu1), libaccount-plugin-generic-oauth:amd64 (0.12+16.04.20160126-0ubuntu1), libcmis-0.5-5v5:amd64 (0.5.1-2ubuntu2), glib-networking:amd64 (2.48.2-1~ubuntu16.04.1), libindicator7:amd64 (12.10.2+16.04.20151208-0ubuntu1), libgtk-3-common:amd64 (3.18.9-1ubuntu3.3), onboard:amd64 (1.2.0-0ubuntu5), account-plugin-flickr:amd64 (0.12+16.04.20160126-0ubuntu1), libnice10:amd64 (0.1.13-0ubuntu2), libgtk-3-0:amd64 (3.18.9-1ubuntu3.3), libgd3:amd64 (2.1.1-4ubuntu0.16.04.8), mate-sensors-applet:amd64 (1.12.1-1), cups-pk-helper:amd64 (0.2.5-2ubuntu2), kerneloops-daemon:amd64 (0.12+git20140509-2ubuntu1), libroot-math-mathcore-dev:amd64 (5.34.30-0ubuntu8), libpango1.0-0:amd64 (1.38.1-1), pulseaudio:amd64 (1:8.0-0ubuntu3.8), gstreamer1.0-plugins-good:amd64 (1.8.3-1ubuntu0.4), libgs9:amd64 (9.18~dfsg~0-0ubuntu2.7), libreoffice-core:amd64 (1:5.1.6~rc2-0ubuntu1~xenial3), seahorse:amd64 (3.18.0-2ubuntu1), xul-ext-lightning:amd64 (1:52.6.0+build1-0ubuntu0.16.04.1), libmarco-private0:amd64 (1.12.1-1), yelp:amd64 (3.18.1-1ubuntu4), libyelp0:amd64 (3.18.1-1ubuntu4), libxkbfile1:amd64 (1:1.0.9-0ubuntu1), indicator-application-gtk2:amd64 (12.10.0.1-0ubuntu3), tlp-rdw:amd64 (0.8-1), libatkmm-1.6-1v5:amd64 (2.24.2-1), printer-driver-foo2zjs:amd64 (20151024dfsg0-1ubuntu1), update-manager:amd64 (1:16.04.12), librsvg2-common:amd64 (2.40.13-3), libmate-desktop-2-17:amd64 (1.12.1-1), libxrender1:amd64 (1:0.9.9-0ubuntu1), printer-driver-postscript-hp:amd64 (3.16.3+repack0-1), libgtksourceview2.0-0:amd64 (2.10.5-2ubuntu2), libmagickwand-6.q16-2:amd64 (8:6.8.9.9-7ubuntu5.9), gstreamer1.0-nice:amd64 (0.1.13-0ubuntu2), libreoffice-gtk:amd64 (1:5.1.6~rc2-0ubuntu1~xenial3), humanity-icon-theme:amd64 (0.6.10.1), python3-aptdaemon.gtk3widgets:amd64 (1.1.1+bzr982-0ubuntu14), qesteidutil:amd64 (3.12.10.1265-1604), gnome-icon-theme:amd64 (3.12.0-1ubuntu3), gir1.2-mate-panel:amd64 (1.12.2-1), xserver-xorg-video-amdgpu-hwe-16.04:amd64 (1.3.0-0ubuntu1~16.04.1), topmenu-gtk2:amd64 (0.2.1+git20151210.8c6108f-3), topmenu-gtk3:amd64 (0.2.1+git20151210.8c6108f-3), p11-kit:amd64 (0.23.2-5~ubuntu16.04.1), lightdm-gtk-greeter:amd64 (2.0.1-2ubuntu4), python3-gi-cairo:amd64 (3.20.0-0ubuntu1), simple-scan:amd64 (3.20.0-0ubuntu1), mate-session-manager:amd64 (1.12.2-1), libplank1:amd64 (0.11.1-1), at-spi2-core:amd64 (2.18.3-4ubuntu1), pidgin:amd64 (1:2.10.12-0ubuntu5.2), vlc-nox:amd64 (2.2.2-5ubuntu0.16.04.4), libgail-common:amd64 (2.24.30-1ubuntu1.16.04.1), libgupnp-1.0-4:amd64 (0.20.16-1), eom:amd64 (1.12.2-2), mate-panel:amd64 (1.12.2-1), gconf-service:amd64 (3.2.6-3ubuntu6), libgtk2.0-0:amd64 (2.24.30-1ubuntu1.16.04.1), libgdata22:amd64 (0.17.4-1), libaccount-plugin-1.0-0:amd64 (0.1.8+16.04.20160201-0ubuntu1), deja-dup-backend-cloudfiles:amd64 (34.2-0ubuntu1.1), libroot-tree-dev:amd64 (5.34.30-0ubuntu8), gnome-orca:amd64 (3.18.2-1ubuntu3), libpeas-1.0-0:amd64 (1.16.0-1ubuntu2), libxcursor1:amd64 (1:1.1.14-1ubuntu0.16.04.1), mate-polkit:amd64 (1.12.0-3), librdf0:amd64 (1.0.17-1build1), xserver-xorg-input-synaptics-hwe-16.04:amd64 (1.9.0-1ubuntu1~16.04.1), gcr:amd64 (3.18.0-1ubuntu1), python-cairo:amd64 (1.8.8-2), git:amd64 (1:2.7.4-0ubuntu1.3), libroot-graf3d-gl-dev:amd64 (5.34.30-0ubuntu8), gnome-session-canberra:amd64 (0.30-2.1ubuntu1), plymouth-label:amd64 (0.9.2-3ubuntu13.1), libqt5widgets5:amd64 (5.5.1+dfsg-16ubuntu7.5), libnm-glib-vpn1:amd64 (1.2.6-0ubuntu0.16.04.1), indicator-sound:amd64 (12.10.2+16.04.20160406-0ubuntu1), python3-pyatspi:amd64 (2.18.0+dfsg-3), vlc-plugin-notify:amd64 (2.2.2-5ubuntu0.16.04.4), libcogl-pango20:amd64 (1.22.0-2), gir1.2-pango-1.0:amd64 (1.38.1-1), mate-control-center:amd64 (1.12.1-2), mesa-utils:amd64 (8.3.0-1), printer-driver-pxljr:amd64 (1.4+repack0-4), x11-apps:amd64 (7.7+5+nmu1ubuntu1), xbrlapi:amd64 (5.3.1-2ubuntu2.1), ubuntu-mate-artwork:amd64 (16.04.7), libindicator3-7:amd64 (12.10.2+16.04.20151208-0ubuntu1), libxpm-dev:amd64 (1:3.5.11-1ubuntu0.16.04.1), usb-creator-gtk:amd64 (0.3.2), rhythmbox-plugins:amd64 (3.3-1ubuntu7), plank:amd64 (0.11.1-1), xinit:amd64 (1.3.4-3ubuntu0.1), brltty-x11:amd64 (5.3.1-2ubuntu2.1), libnm0:amd64 (1.2.6-0ubuntu0.16.04.1), libappindicator3-1:amd64 (12.10.1+16.04.20170215-0ubuntu1), x11-xkb-utils:amd64 (7.7+2), network-manager-gnome:amd64 (1.2.6-0ubuntu0.16.04.3), libgail18:amd64 (2.24.30-1ubuntu1.16.04.1), tilda:amd64 (1.3.1-1), brasero-cdrkit:amd64 (3.12.1-1ubuntu3~16.04), upower:amd64 (0.99.4-2ubuntu0.3), libwmf0.2-7:amd64 (0.2.8.4-10.5ubuntu1), account-plugin-facebook:amd64 (0.12+16.04.20160126-0ubuntu1), network-manager:amd64 (1.2.6-0ubuntu0.16.04.1), libtopmenu-client-gtk2-0:amd64 (0.2.1+git20151210.8c6108f-3), gdebi:amd64 (0.9.5.7ubuntu1), libdbusmenu-gtk4:amd64 (16.04.1+16.04.20160927-0ubuntu1), software-properties-gtk:amd64 (0.96.20.7), caja-gksu:amd64 (1.12.0-1), mate-icon-theme-faenza:amd64 (1.12.0+dfsg1-1), libcanberra-gtk-module:amd64 (0.30-2.1ubuntu1), libroot-geom-dev:amd64 (5.34.30-0ubuntu8), libfarstream-0.2-5:amd64 (0.2.7-0ubuntu1), libatk-adaptor:amd64 (2.18.1-2ubuntu1), cheese:amd64 (3.18.1-2ubuntu3), libcanberra-gtk3-module:amd64 (0.30-2.1ubuntu1), p11-kit-modules:amd64 (0.23.2-5~ubuntu16.04.1), libx11-6:amd64 (2:1.6.3-1ubuntu2), liboauth0:amd64 (1.0.3-0ubuntu2), libtopmenu-client-gtk3-0:amd64 (0.2.1+git20151210.8c6108f-3), libgpod4:amd64 (0.8.3-6ubuntu2), libroot-hist-dev:amd64 (5.34.30-0ubuntu8), xul-ext-gdata-provider:amd64 (1:52.6.0+build1-0ubuntu0.16.04.1), ubuntu-mate-lightdm-theme:amd64 (16.04.7), libpango-perl:amd64 (1.227-1), libgcr-ui-3-1:amd64 (3.18.0-1ubuntu1), libsoup2.4-1:amd64 (2.52.2-1ubuntu0.2), python3-cups:amd64 (1.9.73-0ubuntu2), marco:amd64 (1.12.1-1), wine1.6:amd64 (1:1.6.2-0ubuntu14.2), xserver-xorg-hwe-16.04:amd64 (1:7.7+16ubuntu3~16.04.1), torbrowser-launcher:amd64 (0.2.4-1), libvncserver1:amd64 (0.9.10+dfsg-3ubuntu0.16.04.1), gtk2-engines-murrine:amd64 (0.98.2-0ubuntu2.2), libwebkitgtk-3.0-0:amd64 (2.4.11-0ubuntu0.1), a11y-profile-manager-indicator:amd64 (0.1.10-0ubuntu3), gnome-disk-utility:amd64 (3.18.3.1-1ubuntu1), x11-session-utils:amd64 (7.7+2), libqt5printsupport5:amd64 (5.5.1+dfsg-16ubuntu7.5), libqtgui4:amd64 (4:4.8.7+dfsg-5ubuntu2), libpeas-1.0-0-python3loader:amd64 (1.16.0-1ubuntu2), apturl:amd64 (0.5.2ubuntu11.1), dirmngr:amd64 (2.1.11-6ubuntu2), gir1.2-rb-3.0:amd64 (3.3-1ubuntu7), caja-sendto:amd64 (1.12.0-1), mate-desktop-environment-core:amd64 (1.12.0+1), mate-media:amd64 (1.12.1-1), deja-dup:amd64 (34.2-0ubuntu1.1), python3-pycurl:amd64 (7.43.0-1ubuntu1), caja:amd64 (1.12.7-1), libnm-util2:amd64 (1.2.6-0ubuntu0.16.04.1), libreoffice-base-core:amd64 (1:5.1.6~rc2-0ubuntu1~xenial3), xzoom:amd64 (0.3-24), libgl2ps-dev:amd64 (1.3.8-1.2), pidgin-libnotify:amd64 (0.14-9ubuntu2), libspectre1:amd64 (0.2.7-3ubuntu2), libcairo-perl:amd64 (1.106-1build1), xserver-xorg-video-all-hwe-16.04:amd64 (1:7.7+16ubuntu3~16.04.1), folder-color-caja:amd64 (0.0.79-0ubuntu1), libwebkitgtk-1.0-0:amd64 (2.4.11-0ubuntu0.1), samba-libs:amd64 (2:4.3.11+dfsg-0ubuntu0.16.04.12), ubuntu-mate-core:amd64 (1.154.1), gnome-icon-theme-symbolic:amd64 (3.12.0-1), libpangoxft-1.0-0:amd64 (1.38.1-1), ubuntu-minimal:amd64 (1.361), gir1.2-wnck-1.0:amd64 (1:2.30.7-5ubuntu1.1), mate-power-manager:amd64 (1.12.1-1), libappstream-glib8:amd64 (0.5.13-1ubuntu5), compton:amd64 (0.1~beta2-1), libreoffice-ogltrans:amd64 (1:5.1.6~rc2-0ubuntu1~xenial3), libvte9:amd64 (1:0.28.2-5ubuntu3), python-caja:amd64 (1.12.0-1), libroot-graf2d-graf-dev:amd64 (5.34.30-0ubuntu8), libwmf0.2-7-gtk:amd64 (0.2.8.4-10.5ubuntu1), libebackend-1.2-10:amd64 (3.18.5-1ubuntu1), cups-filters:amd64 (1.8.3-2ubuntu3.1), mate-icon-theme:amd64 (1.12.0-1), imagemagick-6.q16:amd64 (8:6.8.9.9-7ubuntu5.9), libreoffice-impress:amd64 (1:5.1.6~rc2-0ubuntu1~xenial3), libqt5gui5:amd64 (5.5.1+dfsg-16ubuntu7.5), gvfs-fuse:amd64 (1.28.2-1ubuntu1~16.04.1), libnautilus-extension1a:amd64 (1:3.18.4.is.3.14.3-0ubuntu6), blueman:amd64 (2.0.4-1ubuntu2), libxaw7:amd64 (2:1.0.13-1), libgnome-desktop-3-12:amd64 (3.18.2-1ubuntu1), xserver-xorg-video-fbdev-hwe-16.04:amd64 (1:0.4.4-1build6~16.04.1), mate-desktop:amd64 (1.12.1-1), libmagickcore-6.q16-2-extra:amd64 (8:6.8.9.9-7ubuntu5.9), gir1.2-wnck-3.0:amd64 (3.14.1-2), librtmp1:amd64 (2.4+20151223.gitfa8646d-1ubuntu0.1), libxcomposite1:amd64 (1:0.4.4-1), gir1.2-peas-1.0:amd64 (1.16.0-1ubuntu2), adwaita-icon-theme:amd64 (3.18.0-2ubuntu3.1), libgtk-3-bin:amd64 (3.18.9-1ubuntu3.3), gksu:amd64 (2.0.2-9ubuntu1), libpangocairo-1.0-0:amd64 (1.38.1-1), libebook-1.2-16:amd64 (3.18.5-1ubuntu1), libreoffice-help-de:amd64 (1:5.1.4-0ubuntu1), mate-terminal:amd64 (1.12.1-1), cups-ppdc:amd64 (2.1.3-4ubuntu0.4), libtotem-plparser18:amd64 (3.10.6-1ubuntu1), gir1.2-vte-2.91:amd64 (0.42.5-1ubuntu1), libcupsmime1:amd64 (2.1.3-4ubuntu0.4), chromium-browser:amd64 (64.0.3282.167-0ubuntu0.16.04.1), libimobiledevice6:amd64 (1.2.0+dfsg-3~ubuntu0.2), ubuntu-mate-default-settings:amd64 (16.04.5.3), libxtst6:amd64 (2:1.2.2-1), libatspi2.0-0:amd64 (2.18.3-4ubuntu1), printer-driver-sag-gdi:amd64 (0.1-4ubuntu1), wine1.6-amd64:amd64 (1:1.6.2-0ubuntu14.2), chrome-token-signing:amd64 (1:1.0.6.485-1604), libqt5x11extras5:amd64 (5.5.1-3build1), librsvg2-2:amd64 (2.40.13-3), libxi6:amd64 (2:1.7.6-1), gtk2-engines-pixbuf:amd64 (2.24.30-1ubuntu1.16.04.1), libxt6:amd64 (1:1.1.5-0ubuntu1), hplip:amd64 (3.16.3+repack0-1), ubuntu-mate-themes:amd64 (16.04.7), libxv1:amd64 (2:1.0.10-1), system-config-printer-gnome:amd64 (1.5.7+20160212-0ubuntu2), libgucharmap-2-90-7:amd64 (1:3.18.2-1ubuntu1), libfreerdp-core1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2), libroot-core-dev:amd64 (5.34.30-0ubuntu8), qdigidoc:amd64 (3.13.5.1522-1604), libcupsfilters1:amd64 (1.8.3-2ubuntu3.1), thunderbird-locale-en-us:amd64 (1:52.6.0+build1-0ubuntu0.16.04.1), libneon27-gnutls:amd64 (0.30.1-3build1), libgpod-common:amd64 (0.8.3-6ubuntu2), mate-notification-daemon:amd64 (1.12.1-1), pinentry-gtk2:amd64 (0.9.7-3), libxinerama1:amd64 (2:1.1.3-1), plymouth-theme-ubuntu-mate-logo:amd64 (16.04.7), gir1.2-webkit-3.0:amd64 (2.4.11-0ubuntu0.1), lightdm-gtk-greeter-settings:amd64 (1.2.1-0ubuntu1), indicator-sound-gtk2:amd64 (12.10.0.1-0ubuntu5), libimobiledevice-utils:amd64 (1.2.0+dfsg-3~ubuntu0.2), wine1.6-i386:i386 (1:1.6.2-0ubuntu14.2), libftgl2:amd64 (2.1.3~rc5-4+nmu1), libmetacity-private3a:amd64 (1:3.18.7-0ubuntu0.3), libxmuu1:amd64 (2:1.1.2-2), gconf-service-backend:amd64 (3.2.6-3ubuntu6), printer-driver-gutenprint:amd64 (5.2.11-1), libgtkmm-2.4-1v5:amd64 (1:2.24.4-2), libxft2:amd64 (2.3.2-1), zenity:amd64 (3.18.1.1-1ubuntu2), xserver-xorg-video-vmware-hwe-16.04:amd64 (1:13.2.1-1build1~16.04.1), mate-themes:amd64 (1.12.2+gtk3.18-1), caja-wallpaper:amd64 (1.12.0-1), libreoffice-writer:amd64 (1:5.1.6~rc2-0ubuntu1~xenial3), tk8.6:amd64 (8.6.5-1), vlc:amd64 (2.2.2-5ubuntu0.16.04.4), libxrandr2:amd64 (2:1.5.0-1), system-config-printer-udev:amd64 (1.5.7+20160212-0ubuntu2), libmateweather1:amd64 (1.12.2-0ubuntu1), libnma0:amd64 (1.2.6-0ubuntu0.16.04.3), gnome-exe-thumbnailer:amd64 (0.9.3-2ubuntu0.16.04.1), gstreamer1.0-x:amd64 (1.8.3-1ubuntu0.2), compiz-gnome:amd64 (1:0.9.12.2+16.04.20160823-0ubuntu1), libgl2ps0:amd64 (1.3.8-1.2), libcanberra-pulse:amd64 (0.30-2.1ubuntu1), deja-dup-backend-s3:amd64 (34.2-0ubuntu1.1), ghostscript:amd64 (9.18~dfsg~0-0ubuntu2.7), mate-tweak:amd64 (3.5.10-1), libwebkit2gtk-4.0-37:amd64 (2.18.6-0ubuntu0.16.04.1), libsdl1.2debian:amd64 (1.2.15+dfsg1-3), libcanberra-gtk3-0:amd64 (0.30-2.1ubuntu1), shotwell:amd64 (0.22.0+git20160108.r1.f2fb1f7-0ubuntu1.1), gir1.2-atspi-2.0:amd64 (2.18.3-4ubuntu1), libglu1-mesa:amd64 (9.0.0-2.1), deja-dup-caja:amd64 (0.0.4-0ubuntu2), libxfixes3:amd64 (1:5.0.1-2), libappindicator1:amd64 (12.10.1+16.04.20170215-0ubuntu1), compiz-mate:amd64 (1:0.9.12.2+16.04.20160823-0ubuntu1), libgssdp-1.0-3:amd64 (0.14.14-1ubuntu1), libcompizconfig0:amd64 (1:0.9.12.2+16.04.20160823-0ubuntu1), libpurple-bin:amd64 (1:2.10.12-0ubuntu5.2), libxxf86dga1:amd64 (2:1.1.4-1), libwnck-3-0:amd64 (3.14.1-2), root-plugin-graf2d-x11:amd64 (5.34.30-0ubuntu8), compiz:amd64 (1:0.9.12.2+16.04.20160823-0ubuntu1), ghostscript-x:amd64 (9.18~dfsg~0-0ubuntu2.7), root-plugin-graf2d-asimage:amd64 (5.34.30-0ubuntu8), libmate-panel-applet-4-1:amd64 (1.12.2-1), mate-user-guide:amd64 (1.12.0-1), mate-applet-topmenu:amd64 (0.2.1+git20151210.8c6108f-3), libcairomm-1.0-1v5:amd64 (1.12.0-1), libsmbclient:amd64 (2:4.3.11+dfsg-0ubuntu0.16.04.12), xorg:amd64 (1:7.7+13ubuntu3), smbclient:amd64 (2:4.3.11+dfsg-0ubuntu0.16.04.12), samba-common-bin:amd64 (2:4.3.11+dfsg-0ubuntu0.16.04.12), libmagickcore-6.q16-2:amd64 (8:6.8.9.9-7ubuntu5.9), iputils-ping:amd64 (3:20121221-5ubuntu2), libido-0.1-0:amd64 (12.10.0.1-0ubuntu2), thunderbird:amd64 (1:52.6.0+build1-0ubuntu0.16.04.1), libsane-hpaio:amd64 (3.16.3+repack0-1), libfreerdp-cache1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2), xserver-xorg-video-intel-hwe-16.04:amd64 (2:2.99.917+git20170309-0ubuntu1~16.04.1), libnm-gtk0:amd64 (1.2.6-0ubuntu0.16.04.3), x11-xserver-utils:amd64 (7.7+7), gufw:amd64 (16.04.1-0ubuntu1.1), libxxf86vm1:amd64 (1:1.1.4-1), libcheese-gtk25:amd64 (3.18.1-2ubuntu3), libx11-dev:amd64 (2:1.6.3-1ubuntu2), libpurple0:amd64 (1:2.10.12-0ubuntu5.2), xserver-xorg-core-hwe-16.04:amd64 (2:1.19.3-1ubuntu1~16.04.4), pulseaudio-module-x11:amd64 (1:8.0-0ubuntu3.8), xserver-xorg-input-wacom-hwe-16.04:amd64 (1:0.34.0-0ubuntu2~16.04.1), libqt5libqgtk2:amd64 (5.5.1+dfsg-16ubuntu7.5), libmatekbd4:amd64 (1.12.1-1), libbrasero-media3-1:amd64 (3.12.1-1ubuntu3~16.04), bluez-obexd:amd64 (5.37-0ubuntu5.1), libdbusmenu-gtk3-4:amd64 (16.04.1+16.04.20160927-0ubuntu1), python-gtk2:amd64 (2.24.0-4ubuntu1), printer-driver-pnm2ppa:amd64 (1.13+nondbs-0ubuntu5), libxdamage1:amd64 (1:1.1.4-2), libatrilview3:amd64 (1.12.2-1), openjdk-8-jre-headless:amd64 (8u151-b12-0ubuntu0.16.04.2), cups-filters-core-drivers:amd64 (1.8.3-2ubuntu3.1), librest-0.7-0:amd64 (0.7.93-1), gvfs:amd64 (1.28.2-1ubuntu1~16.04.1), libglew1.13:amd64 (1.13.0-2), libatk-bridge2.0-0:amd64 (2.18.1-2ubuntu1), python3-cairo:amd64 (1.10.0+dfsg-5build1), libgl1-mesa-glx:amd64 (17.2.8-0ubuntu0~16.04.1), apport-gtk:amd64 (2.20.1-0ubuntu2.15), usbmuxd:amd64 (1.1.0-2), ubuntu-release-upgrader-gtk:amd64 (1:16.04.22), libunity-control-center1:amd64 (15.04.0+16.04.20170214-0ubuntu1), pluma:amd64 (1.12.2-2), libxmu6:amd64 (2:1.1.2-2), libcupsppdc1:amd64 (2.1.3-4ubuntu0.4), mate-gnome-main-menu-applet:amd64 (1.8.0-5build1), fwupd:amd64 (0.7.0-0ubuntu4.3), cmake:amd64 (3.5.1-1ubuntu3), libebook-contacts-1.2-2:amd64 (3.18.5-1ubuntu1), indicator-application:amd64 (12.10.1+16.04.20170120-0ubuntu1), gir1.2-webkit2-4.0:amd64 (2.18.6-0ubuntu0.16.04.1), libgnutls30:amd64 (3.4.10-4ubuntu1.4), pulseaudio-module-bluetooth:amd64 (1:8.0-0ubuntu3.8), transmission-gtk:amd64 (2.84-3ubuntu3.1), libedata-book-1.2-25:amd64 (3.18.5-1ubuntu1), libido3-0.1-0:amd64 (13.10.0+16.04.20161028-0ubuntu1), libsdl-ttf2.0-0:amd64 (2.0.11-3), libva-x11-1:amd64 (1.7.0-1), firefox:amd64 (58.0.2+build1-0ubuntu0.16.04.1), unity-asset-pool:amd64 (0.8.24+15.04.20141217-0ubuntu2), libroot-graf3d-gl5.34:amd64 (5.34.30-0ubuntu8), libcheese8:amd64 (3.18.1-2ubuntu3), libreoffice-pdfimport:amd64 (1:5.1.6~rc2-0ubuntu1~xenial3), xserver-xorg-input-evdev-hwe-16.04:amd64 (1:2.10.5-1ubuntu1~16.04.1), xauth:amd64 (1:1.0.9-1ubuntu2), engrampa:amd64 (1.12.0-2), libmate-window-settings1:amd64 (1.12.1-2), cups-bsd:amd64 (2.1.3-4ubuntu0.4), libxres1:amd64 (2:1.0.7-1), libavformat-ffmpeg56:amd64 (7:2.8.11-0ubuntu0.16.04.1), apt-transport-https:amd64 (1.2.24), libatrildocument3:amd64 (1.12.2-1), libdmapsharing-3.0-2:amd64 (2.9.34-1), xserver-xorg-video-nouveau-hwe-16.04:amd64 (1:1.0.14-0ubuntu1~16.04.1), libxvmc1:amd64 (2:1.0.9-1ubuntu1), libpangomm-1.4-1v5:amd64 (2.38.1-1), libxpm4:amd64 (1:3.5.11-1ubuntu0.16.04.1), libraptor2-0:amd64 (2.0.14-1), x11-utils:amd64 (7.7+3), cups-core-drivers:amd64 (2.1.3-4ubuntu0.4), ubuntu-mate-welcome:amd64 (16.04.9.1), cups-daemon:amd64 (2.1.3-4ubuntu0.4), libsdl-image1.2:amd64 (1.2.12-5build2), language-selector-gnome:amd64 (0.165.4), libcanberra-gtk0:amd64 (0.30-2.1ubuntu1), libtasn1-6:amd64 (4.7-3ubuntu0.16.04.3), system-config-printer-common:amd64 (1.5.7+20160212-0ubuntu2), python-ldb:amd64 (2:1.1.24-1ubuntu3), libreoffice-help-en-us:amd64 (1:5.1.4-0ubuntu1), librasqal3:amd64 (0.9.32-1), gstreamer1.0-clutter-3.0:amd64 (3.0.18-1), xserver-xorg-input-all-hwe-16.04:amd64 (1:7.7+16ubuntu3~16.04.1), xserver-xorg-video-radeon-hwe-16.04:amd64 (1:7.9.0-0ubuntu1~16.04.1), libaccount-plugin-google:amd64 (0.12+16.04.20160126-0ubuntu1), libreoffice-gnome:amd64 (1:5.1.6~rc2-0ubuntu1~xenial3), compiz-core:amd64 (1:0.9.12.2+16.04.20160823-0ubuntu1), libkeybinder-3.0-0:amd64 (0.3.1-1), chromium-browser-l10n:amd64 (64.0.3282.167-0ubuntu0.16.04.1), mythes-de:amd64 (20120516-2), xinput:amd64 (1.6.2-1), libcairo2:amd64 (1.14.6-1), libcupsimage2:amd64 (2.1.3-4ubuntu0.4), python-glade2:amd64 (2.24.0-4ubuntu1), libpoppler-glib8:amd64 (0.41.0-0ubuntu1.6), printer-driver-ptouch:amd64 (1.4-1), mozo:amd64 (1.12.0-1), pinentry-gnome3:amd64 (0.9.7-3), onboard-data:amd64 (1.2.0-0ubuntu5), open-eid:amd64 (17.12.0.1770-1604), libreoffice-calc:amd64 (1:5.1.6~rc2-0ubuntu1~xenial3), folder-color-common:amd64 (0.0.79-0ubuntu1), virtualbox-5.2:amd64 (5.2.4-119785~Ubuntu~xenial), account-plugin-google:amd64 (0.12+16.04.20160126-0ubuntu1), cups:amd64 (2.1.3-4ubuntu0.4), pulseaudio-utils:amd64 (1:8.0-0ubuntu3.8), curl:amd64 (7.47.0-1ubuntu2.6), mate-indicator-applet:amd64 (1.12.1-1), libtk8.6:amd64 (8.6.5-1), libxss1:amd64 (1:1.2.2-1), mate-dock-applet:amd64 (0.70-1build1), libcupscgi1:amd64 (2.1.3-4ubuntu0.4), mate-screensaver:amd64 (1.12.0-1), libfreerdp-client1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.2), avahi-discover:amd64 (0.6.32~rc+dfsg-1ubuntu2), cups-client:amd64 (2.1.3-4ubuntu0.4), sessioninstaller:amd64 (0.20+bzr150-0ubuntu4.1), libroot-proof-dev:amd64 (5.34.30-0ubuntu8), thunderbird-locale-de:amd64 (1:52.6.0+build1-0ubuntu0.16.04.1), thunderbird-locale-en:amd64 (1:52.6.0+build1-0ubuntu0.16.04.1), network-manager-pptp-gnome:amd64 (1.1.93-1ubuntu1), deja-dup-backend-gvfs:amd64 (34.2-0ubuntu1.1), update-notifier:amd64 (3.168.7), xdg-user-dirs-gtk:amd64 (0.10-1ubuntu1), libnotify4:amd64 (0.7.6-2svn1), ubuntu-mono:amd64 (14.04+16.04.20161024-0ubuntu1), gvfs-daemons:amd64 (1.28.2-1ubuntu1~16.04.1), libedataserver-1.2-21:amd64 (3.18.5-1ubuntu1), libafterimage0:amd64 (2.2.12-6), libwnck22:amd64 (1:2.30.7-5ubuntu1.1), gconf2:amd64 (3.2.6-3ubuntu6), libbluray-bdj:amd64 (1:0.9.2-2), libgtk2-perl:amd64 (2:1.2498-1), libquvi7:amd64 (0.4.1-3), libqt4-opengl:amd64 (4:4.8.7+dfsg-5ubuntu2), libaudio2:amd64 (1.9.4-4), spotify-client:amd64 (1:1.0.64.407.g9bd02c2d-26), libfakekey0:amd64 (0.1-8.1), libcurl3-gnutls:amd64 (7.47.0-1ubuntu2.6), libunique-1.0-0:amd64 (1.1.6-5), libsane:amd64 (1.0.25+git20150528-1ubuntu2.16.04.1), qdigidoc-tera:amd64 (1.0.0.6-1604), libcaja-extension1:amd64 (1.12.7-1), mate-netspeed:amd64 (1.12.0-1), liblightdm-gobject-1-0:amd64 (1.18.3-0ubuntu1.1), python-gtksourceview2:amd64 (2.10.1-2build1), libreoffice-draw:amd64 (1:5.1.6~rc2-0ubuntu1~xenial3), xserver-xorg-video-ati-hwe-16.04:amd64 (1:7.9.0-0ubuntu1~16.04.1), libreoffice-avmedia-backend-gstreamer:amd64 (1:5.1.6~rc2-0ubuntu1~xenial3), rhythmbox:amd64 (3.3-1ubuntu7), synapse:amd64 (0.2.99.2-1), cups-browsed:amd64 (1.8.3-2ubuntu3.1), colord:amd64 (1.2.12-1ubuntu1), galculator:amd64 (2.1.4-1), libroot-net-dev:amd64 (5.34.30-0ubuntu8), libclutter-gtk-1.0-0:amd64 (1.6.6-1), xterm:amd64 (322-1ubuntu1), libmatedict6:amd64 (1.12.0-1), libxext6:amd64 (2:1.3.3-1), rhythmbox-plugin-cdrecorder:amd64 (3.3-1ubuntu7), librhythmbox-core9:amd64 (3.3-1ubuntu7), printer-driver-brlaser:amd64 (3-5~ubuntu1), mate-applets:amd64 (1.12.1-1), ideviceinstaller:amd64 (1.1.0-0ubuntu2), libtopmenu-server-gtk2-0:amd64 (0.2.1+git20151210.8c6108f-3), software-properties-common:amd64 (0.96.20.7)
Error: Sub-process /usr/bin/dpkg returned an error code (1)
End-Date: 2018-03-02  18:20:39

Start-Date: 2018-03-02  18:23:34
Commandline: apt-get -f install
Requested-By: clay (1000)
Install: dbus-x11:amd64 (1.10.6-1ubuntu3.3, automatic), ubuntu-mate-icon-themes:amd64 (16.04.7, automatic), adwaita-icon-theme:amd64 (3.18.0-2ubuntu3.1, automatic), ubuntu-mono:amd64 (14.04+16.04.20171116-0ubuntu1, automatic)
End-Date: 2018-03-02  18:23:37